@charset "utf-8";
/* CSS Document */
.center{width:1000px;}
body{}
.header p{float:right; margin-right:20px;}
.header_center{width:1000px;}
.header_center_lr {margin-left:0;}
.banner {background:url(../images/special_bg1.jpg) center top no-repeat;}
.banner .center { height:415px; margin-bottom:25px;}
 
.topic{ width:100%; overflow:hidden;} 
.topic .more a{float:right; color:#ce0000; font-size:14px; line-height:45px; margin-right:10px;} 
.special_mid1 .topic .more a,
.special_mid7 .topic .more a{  line-height:56px; color:#333;} 
 
.special_mid1{width:100%;  overflow:hidden;  margin-bottom:35px;} 
.special_mid1{margin-right:40px; }
.special_mid1 .topic{ background:url(../images/special1_topic1.png) center top no-repeat;}
.special_mid7 .topic{ background:url(../images/special1_topic7.png) center top no-repeat;}
.left{float:left; width:570px; margin-right:30px;}
.right{float:left; width:400px; }
.special_mid2,
.special_mid3,
.special_mid4 {width:570px;  overflow:hidden; margin:0 40px 22px 0;}
.special_mid5,
.special_mid6 {width:100%;  overflow:hidden; margin:0 0 35px 0;}
.special_mid2 .topic{ background:url(../images/special1_topic2.jpg) center top no-repeat;}
.special_mid3 .topic{ background:url(../images/special1_topic3.jpg) center top no-repeat;}
.special_mid4 .topic{ background:url(../images/special1_topic4.jpg) center top no-repeat;}
.special_mid5 .topic{ background:url(../images/special1_topic5.jpg) center top no-repeat;}
.special_mid6 .topic{ background:url(../images/special1_topic6.jpg) center top no-repeat;}
 
.article1{ width:480px; overflow:hidden; float:left; margin:30px 0 10px 0;}
.article1 .imgbox{ width:180px; height:130px; float:left; margin:0 25px 0 0; }
.article1 .imgbox  img{width:100%; height:100%;}
.article1 h6{ width:275px; height:60px; line-height:32px; font-size:18px; overflow:hidden; float:left; margin:0 0 20px 0;}
.article1 h6 a{color:#333333;}
.article1 p{width:275px; height:48px; line-height:24px; color:#333; font-size:14px; overflow:hidden; float:left; text-indent:2em; }
.article1 p  a, .article2 p a, .article3 p a, .article4 p a{ color:#b1000f;   }
 
.article2{width:100%;  overflow:hidden;  margin-top:30px;} 
.article2 .imgbox{ width:180px; height:115px; float:left; margin-right:20px; }
.article2 .imgbox img{width:100%; height:100%;}
.article2 h6 {width:352px; height:30px; line-height:30px;  font-size:18px; overflow:hidden; float:left;}
.article2 h6 a { color:#333333; font-size:18px; }
.article2 p, .article3 p{width:352px; line-height:30px; height:90px; color:#666; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:12px;}
 
.article3 {width:100%;  overflow:hidden;  margin-top:20px;}  
.article3 h6{width:100%; line-height:30px;  font-size:18px; overflow:hidden; float:left; max-height:60px; }
.article3 h6 a{ color:#333333;  }
.article3 p{width:100%; max-height:60px; }
 
.article4{width:100%;  overflow:hidden;  margin-top:30px;} 
.article4 .imgbox{ width:90px; height:129px; float:left; margin-right:20px; }
.article4 .imgbox img{width:100%; height:100%;}
.article4 h6{width:290px; min-height:30px; line-height:32px;  font-size:18px; overflow:hidden; float:left;}
.article4 h6 a { color:#333333; font-size:18px; }
.article4 p {width:290px; line-height:24px; height:48px; color:#666; font-size:14px; overflow:hidden; float:left;  }

.special_mid ul{margin-top:10px; }
.special_mid li{font-size:16px; line-height:36px; width:100%; height:36px; overflow:hidden; }
.special_mid li a{color:#333;}
.special_mid li span{display:block; float:left; border-radius:100%; width:10px; height:10px; background-color:#f08080;margin:13px 10px 0 5px;}

.special_mid6,  
.special_mid7{margin-bottom:40px;}
.special_mid6 ul{overflow:hidden;}
.special_mid6 li{width:100%; height:56px; overflow:hidden; margin:15px 0; text-align:left;} 
.special_mid6 li  span{ margin:9px 10px 0 5px;  } 
.special_mid6 li a{display:block; font-size:14px; line-height:28px; color:#333333; float:left; width:375px;} 
 
.special_mid7 ul{overflow:hidden;}
.special_mid7 li{ width:230px; height:120px; overflow:hidden; margin:30px 26px 20px 0;  float:left;}  
.special_mid7 li a{display:block; color:#333333; } 
 
 
